Subject: Leave request
From: Ankit Bhardwaj <[email-masked]>
To: E ganin <[email-masked]>
Cc: Subir Chakma <[email-masked]>, Akhil P Walia <[email-masked]>
Date: Sun, 3 Mar 2013 17:25:30 +0530 (IST)

Hello

I apologize for the previous mail, some text was missing from it so please ignore it.

As per the new roster, I have 2 week offs in this week i.e. on 5th march and on 9th march. As I had requested earlier also that I have to rape off some official work in my home town that is why I need 2 continuous offs. I understand that at this moment it would not be possible to make changes in the current roster, so I request you to please cancel my 1 off of 9th march and allow me two continuous leaves on 22nd and 23rd march and if possible provide me shift of 1.30-10.30(afternoon) or 10.30-7.30(night) on 24th march. It will be a great favor of yours. I hope you understand my situation too.

Regards
Ankit Bhardwaj